Ability to choose preferred cypher explicitly (for non-AES platforms)

I have read about new cipher in blog. Great! For those, who have AES instruction set.
And they are not universal. For those, who use new 1.6 and upwards on platforms without AES, it is a performance degradation and high cpu usage.
Could you implement an option in zerotier-cli/ZerotierApp to use old ciper for all connections? As far as I understand, code is there, and will be there for a long time for compatibility reasons. It’s just not a client decision to use one - which makes me, as user, unhappy.